p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:895px;height:460px;;}
#Panel_partenaires {display:block;overflow:hidden;position:absolute;left:460px;top:30px;width:410px;height:421px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel_partenairesAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel_partenairesNoAlpha {position:relative;}
#partenaires {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:410px;height:421px;z-index:3;min-width:410px;}
#partenairesInner {position: absolute;width:406px;height:417px;border: 2px solid rgba(102,153,153,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:410px;height:23px;z-index:4;min-width:410px;}
#Img2Inner {position: absolute;width:410px;height:23px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:12px;width:410px;height:19px;z-index:5;min-width:410px;}
#Img3Inner {position: absolute;width:410px;height:19px;border:0px;}
#audireconseil {display:block;overflow:hidden;position:absolute;left:241px;top:266px;width:114px;height:38px;z-index:6;min-width:114px;}
#audireconseilInner {position: absolute;width:114px;height:38px;border:0px;}
#Convergo {display:block;overflow:hidden;position:absolute;left:88px;top:251px;width:84px;height:53px;z-index:7;min-width:84px;}
#ConvergoInner {position: absolute;width:84px;height:53px;border:0px;}
#Huje {display:block;overflow:hidden;position:absolute;left:109px;top:186px;width:90px;height:35px;z-index:8;min-width:90px;}
#HujeInner {position: absolute;width:90px;height:35px;border:0px;}
#Img71 {display:block;overflow:hidden;position:absolute;left:152px;top:338px;width:121px;height:15px;z-index:9;min-width:121px;}
#Img71Inner {position: absolute;width:121px;height:15px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:3px;top:4px;width:410px;height:37px;z-index:10;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:20px;top:35px;width:371px;height:141px;z-index:11;}
#Img1 {display:block;overflow:hidden;position:absolute;left:241px;top:180px;width:95px;height:47px;z-index:12;min-width:95px;}
#Img1Inner {position: absolute;width:95px;height:47px;border:0px;}
#Panel_equipe {display:block;overflow:hidden;position:absolute;left:10px;top:30px;width:442px;min-height:480px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel_equipeAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel_equipeNoAlpha {position:relative;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:10px;top:4px;width:414px;height:71px;z-index:14;}
#Text3 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:0px;top:72px;padding:10px;width:406px;height:320px;z-index:15;}
#coin_hg {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:2px;height:20px;z-index:16;min-width:2px;}
#coin_hgInner {position: absolute;width:2px;height:20px;border:0px;}
#coin_hh {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:20px;height:2px;z-index:17;min-width:20px;}
#coin_hhInner {position: absolute;width:20px;height:2px;border:0px;}
#coin_bd {display:block;overflow:hidden;position:absolute;left:430px;top:402px;width:2px;height:20px;z-index:18;min-width:2px;}
#coin_bdInner {position: absolute;width:2px;height:20px;border:0px;}
#coin_bb {display:block;overflow:hidden;position:absolute;left:410px;top:420px;width:20px;height:2px;z-index:19;min-width:20px;}
#coin_bbInner {position: absolute;width:20px;height:2px;border:0px;}
#print {display:block;overflow:hidden;position:absolute;left:730px;top:0px;width:165px;height:26px;z-index:20;background:url('./buttons/notreequipe_print.png');background-repeat:no-repeat;}
#print.Up {background-position: 0 0;}
#print.Down {background-position: -165px 0;}
#print.Over {background-position: -330px 0;}
#print p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#print.Up p {top:14px;left:86px;}
#print.Down p {top:15px;left:87px;}
#print.Over p {top:14px;left:86px;}
#print div {display:none;}
#Masque {display:none;overflow:hidden;position:absolute;left:0px;top:0px;width:913px;height:480px;z-index:21;min-width:913px;}
#MasqueInner {position: absolute;width:913px;height:480px;border:0px;}
